#navigationBar{height: 80px;}
.container {
   width: 75%;
   max-width: 715px;
   margin: 0px auto;
}
.toggleMenu {
   display: none;
   background: #004e78;
   padding: 10px 10px;
   color: #ffffff;
}
.nav {
   list-style: none;
}
.nav:before,
.nav:after {
   content: " ";
   display: table;
   clear: both;
}
.nav ul {
   list-style: none;
   width: 13em;
}
.nav a {
   padding: 10px 15px;
   color: #ffffff;
   text-decoration: none;
   font-weight: 600;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 16px;
   text-shadow: 0px 0px 3px #999;
}
.nav li {
   position: relative;
}
.nav > li {
   float: left;
   background-color: #0072af;
}
.nav > li > .parent {
   background-image: url("../images/downArrow.png");
   background-repeat: no-repeat;
   background-position: right;
   margin-right: 10px;
}
.nav > li > a {
   display: block;
}

.nav > li > a:hover {
   color: #ffffff;
}

.nav li ul {
   position: absolute;
   left: -9999px;
}
.nav li.hover {
   background-color: #0072af;
}
.nav li ul li.hover {
   background-color: #0072af;
}
.nav > li.hover > ul {
   left: 0;
}
.nav li li.hover ul {
   left: 100%;
   top: 0;
}

.nav li li a:hover {
   background-color: #ffffff;
   color: #0072af;
}

.nav li li a {
   display: block;
   background: #0072af;
   position: relative;
   z-index: 100;
   color: #ffffff;
   text-shadow: none;
}
.nav li li li a {
   background: #a9d0f5;
   color: #0072af;
   z-index: 200;
}

@media screen and (max-width: 984px) {
   .active {
      display: block;
      color: #ffffff;
   }
   .nav > li {
      float: none;
      background: #0072af;
      color: #ffffff;
   }
   .nav li:hover {
      background-color: #0072af;
   }
   .nav > li > .parent {
      background-position: 95% 50%;
   }
   .nav li li .parent {
      background-image: url("../images/downArrow.png");
      background-repeat: no-repeat;
      background-position: 95% 50%;
   }
   .nav ul {
      display: block;
      width: 100%;
   }
   .nav > li.hover > ul , .nav li li.hover ul {
      position: static;
   }
}
